Bump Standards-Version to 3.9.5.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 28 Nov 2013 21:55:09 +0000 (23:55 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 28 Nov 2013 21:55:09 +0000 (23:55 +0200)
No files matched Policy update checklist to update found.

debian/control

index 13a5564..1ff9cf5 100644 (file)
@@ -7,7 +7,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.0.1),
  libgtk2.0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git